[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: make test fails with Segmentation fault - openldap 2.1.16

lør, 2003-03-29 kl. 22:59 skrev IPTELENET:

> I understand what you mean. However, removing libdb-4.0 would create no less
> than 245 unresolved dependecies!
> Due to the limitations above, I have installed openldap2, that is now
> working fine.

That is /again/ one of the reasons I refuse to use rpms on RH 7.2 unless
I absolutely have to or am too lazy to attempt rolling my own (happens
:). Keeping a journal of the few services and utilities that are
dependent on Openldap, SASL, Openssl etc works far better for me, at any




Tony Earnshaw

e-post:		tonni@billy.demon.nl
www:		http://www.billy.demon.nl